Subject: Re: [bug#31850] [PATCH] gnu: texlive-bin: Use absolute path to ghostscript executable "gs".

From: Ricardo Wurmus <[email-masked]>
Date: Sun, 17 Jun 2018 13:44:11 +0200

Arun Isaac <[email-masked]> writes:

>>> ‘texlive-bin’ has just 252 dependent it seems, many of which are
>>> ‘texlive-’ packages, which are usually quickly built.  So I’d say it’s
>>> OK for master, but I could be missing some other way in which
>>> ‘texlive-bin’ is depended on.
>
> But, we'd be forcing people to download the huge (~ 2.2 GB)
> texlive-texmf source tarball. And, the texlive package which depends on
> texlive-bin spends a good deal of time in the install phase. Is this
> fine?

Only until this is built, which in the case of texlive should not take a
very long time on the build farm.

--
Ricardo